Subject: Ticket Assigned - need escalation - Delivered but didnt reached
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 2021 13:08:35 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - Delivered but didnt reached beth catapang                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  beth catapang Bot:  Hi Beth Catapang ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9510758596 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508037040            04:46 PM, 05th Nov                   mayar                   Hi Beth, Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:47 PM, 05th Nov                   mayar                   Could you please share your order number so that I can assist you further?           04:47 PM, 05th Nov                     beth catapang                    Hi.. i received a message that ny order has been delivered           04:47 PM, 05th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           04:48 PM, 05th Nov                     beth catapang                    9510758596           04:48 PM, 05th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           04:51 PM, 05th Nov                     beth catapang                    Any news?           04:53 PM, 05th Nov                   mayar                   We have checked and we would like to inform you that our courier team contacted on (971508037040) and delivered the order on (11/5/21 ).  We request you to please check with your security, family members and neighbours regarding your order.           04:54 PM, 05th Nov                   mayar                   Do you have any other inquiries that we can help with?           04:54 PM, 05th Nov                     beth catapang                    Dear i am at home the whole day...           04:54 PM, 05th Nov                     beth catapang                    No one contacting me           04:55 PM, 05th Nov                     beth catapang                    See your records           04:55 PM, 05th Nov                   mayar                   sorry for this has happened with you           04:57 PM, 05th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:57 PM, 05th Nov                   mayar                   Do you have any other inquiries that we can help with?           04:57 PM, 05th Nov                     beth catapang                    I want to know when i can get an answer           04:57 PM, 05th Nov                   mayar                   within 24 hours           04:59 PM, 05th Nov                   mayar                   please allow us some time           04:59 PM, 05th Nov                   mayar                   Do you have any other inquiries that we can help with?           04:59 PM, 05th Nov                     beth catapang                    I want a number who i can call           05:00 PM, 05th Nov                   mayar                   you can call to this number 800-22297467           05:03 PM, 05th Nov                   mayar                   Do you have any other inquiries that we can help with?           05:03 PM, 05th Nov                     beth catapang                    How about the corrier's number who you said had given me the parsel           05:04 PM, 05th Nov                   mayar                   please do not worry about it we will take it from here and try to delver your order ASAP           05:05 PM, 05th Nov                   mayar                   please allow us some time           05:05 PM, 05th Nov                   mayar                   Do you have any other inquiries that we can help with?           05:05 PM, 05th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:07 PM, 05th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3319302